<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.0140</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.2200</MDI>
      <MDI key="STATISTICS_MEAN">2.8229</MDI>
      <MDI key="STATISTICS_STDDEV">12.0737</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  251540</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.28829634</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
